ImagickPixelIterator::getPreviousIteratorRow
ImagickPixelIterator::newPixelRegionIterator
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::newPixelIterator

Returns a new pixel iterator

### Description

bool ImagickPixelIterator::newPixelIterator ( Imagick `$wand` )
Warning

This function is currently not documented; only its argument list is available.

Returns a new pixel iterator.

### Return Values

Returns `TRUE` on success. Throwing ImagickPixelIteratorException.